﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="CommonServiceLocator" version="1.3" targetFramework="net452" />
  <package id="EntityFramework" version="6.2.0" targetFramework="net452" />
  <package id="log4net" version="2.0.8" targetFramework="net452" />
  <package id="MvvmLight" version="5.3.0.0" targetFramework="net452" />
  <package id="MvvmLightLibs" version="5.3.0.0" targetFramework="net452" />
  <package id="Xamarin.Forms" version="2.3.4.247" targetFramework="net452" />
</packages>